<!DOCTYPE html>
<html class="no-js">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>404-ERROR</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="assets/css/style2.css">
</head>

<body>
    <div class="header">
        <div class="canle1 ">
            <div class="logo">
                <img src="assets/images/header_logo.png">
            </div>
            <div class="nav">
                <a href="#">HOME</a>
                <a href="#">SERVICES&PRICING</a>
                <a href="#">MEET THE TEAM</a>
                <a href="#">GALLERY</a>
                <a href="#">NEWS</a>
                <a href="#">CONTACT US</a>
                <button href="#">MAKE AN APOINTMENT</button>
            </div>
        </div>
    </div>
    <div class="content">
        <div class="canle1">
            <div class="logo">
                <img src="assets/images/main_404.png">
            </div>
        </div>
    </div>

    <div class="content2">
        <div class="canle2">
            <div class="text">
                <p> Look like some thing gone wrong! The page you were looking for is not here.</p>
                <p>Go <span>Home</span> or try search:</p>
            </div>
            <div class="canle">
                <div class="input-box">
                    <input class="input-text" type="text">
                    <button class="button">Go</button>
                </div>
            </div>
        </div>
</body>

</html>